---
title: 获取证据集
description: 检索流程的完整采集证据包 — 用于合规性和监管审计。
canonical: https://developer.unico.io/zh-CN/dual-api/developers/api-reference/web-sdk/get-evidence-set
locale: zh-CN
generated_by: markdown-export
---

- [/zh-CN/](/zh-CN/)
- [API 参考](/zh-CN/dual-api/developers/api-reference/)
- [Web 与原生](/zh-CN/dual-api/developers/api-reference/web-sdk/)
- 获取证据集

**本页内容# 获取证据集

返回在生物特征采集过程中生成的证据包 — 该包含采集图像、元数据及采集工件，用于证明活体检测是在受控条件下进行的。
仅适用于已完成的流程（`state = PROCESS_STATE_FINISHED`）。
### 端点​

环境URL**生产环境**`GET https://api.idcloud.unico.app/client/v1/process/{processId}/evidenceset`**沙箱环境**`GET https://api.idcloud.uat.unico.app/client/v1/process/{processId}/evidenceset`
### 请求​

请求头
请求头值`Authorization``Bearer <access_token>`（参见[身份验证](/zh-CN/dual-api/developers/api-reference/authentication)）
路径参数
参数类型是否必填描述`processId`string (UUID)是由[创建流程](/zh-CN/dual-api/developers/api-reference/web-sdk/post-process)返回的流程标识符。
### 示例​

cURLNode.js```
curl -X GET https://api.idcloud.unico.app/client/v1/process/$PROCESS_ID/evidenceset \  -H "Authorization: Bearer $TOKEN"
```

```
import fetch from 'node-fetch';const res = await fetch(  `https://api.idcloud.unico.app/client/v1/process/${processId}/evidenceset`,  { headers: { Authorization: `Bearer ${accessToken}` } });const { fileContents, contentType } = await res.json();// fileContents is a base64-encoded PDF bundle
```

### 响应​

200 OK
```
{  "fileContents": "JVBERi0xLjMNCi...",  "contentType": "application/pdf"}
```

字段类型描述`fileContents`string (base64)base64 编码的证据包。`contentType`stringMIME 类型 — 通常为 `application/pdf`。
### 错误代码​

备注该端点的 API 未公开具体的 `code` 或 `message` 值。
400 Bad Request401 Unauthorized404 Not Found500 Internal Server Error`processId` 路径参数缺失或格式错误。请参阅下方的[错误代码](#error-codes)。Bearer token 缺失、已过期或无效。请参阅[身份验证](/zh-CN/dual-api/developers/api-reference/authentication)。流程未找到，或证据集尚未可用（流程未完成）。代码消息描述`99999`Internal failure! Try again later发生内部错误时。
### 后续步骤​

有关完整的流程结果，请参阅[获取流程](/zh-CN/dual-api/developers/api-reference/web-sdk/get-process)。
有关采集的自拍图像，请参阅[获取自拍](/zh-CN/dual-api/developers/api-reference/web-sdk/get-selfie)。
最后更新 于 2026年10月8日**